import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'm-spacer',
  templateUrl: './m-spacer.component.html',
  styleUrls: ['./m-spacer.component.scss']
})
export class MSpacerComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
